<template>
  <div class="card rounded" style="width: 18rem;">
    <div class="card-body">
      <div class="row">
        <div class="col">
          <img class="img-fluid" :src=repo_picture alt="Repository picture"/>
        </div>
        <div class="col-7">
          <p>Drum Module<br>Version: 0.5</p>
        </div>
      </div>
      <h5 class="card-title">Connection status and info</h5>
      <h6 class="card-subtitle mb-2 text-muted">Connection</h6>
      <h7 class="card-subtitle mb-2 text-muted">Connected with: {}</h7><br>
      <h7 class="card-subtitle mb-2 text-muted">On port: {}</h7><br>
      <h7 class="card-subtitle mb-2 text-muted">Output device: {}</h7><br>
      <h7 class="card-subtitle mb-2 text-muted">Your drums: {}</h7><br>
    </div>
  </div>
</template>

<script>
import repo_picture from "@/assets/logo.png";

export default {
name: "ConnectivityInfo",
  data: function () {
    return {
      repo_picture: repo_picture,
    }
  },
}
</script>

<style scoped>

</style>